B-Fathom

Errors

B-Fathom-0.07 has the following 2 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
use_warningsB::Fathom